Subject: Re: Newbie pb... and solution, and some questions and hints.
From: [email-masked] (Francois Felix Ingrand)

10 Feb 1998 02:54:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked], [email-masked]

>
>>- Using NTEmacs, I ran in the pb with ^M at the of the bash input line. 
>This
>>does not seem to be a text!=binary issue. I found a bash lisp function 
>in the
>>archive which works fine.
>
>Please, post your findings to the list with exactly how to use it and 
>examples.  Many have had this problem, but I haven't seen a 
>fix/work-around posted.

In the archive:

Chris Searle ([email-masked])
Sat, 3 Jan 1998 17:14:26 -0800 (PST) 

However, see the later reply regarding 

(defun bash ()
  (interactive)
  (let ((binary-process-input t)
        (binary-process-ouput nil))
    (shell)))

from Stefan Svenberg .
--
			Felix

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".